@charset "UTF-8";

/*
* Author: Vasterad
* URL: http://purethemes.net
*/

/* -------------------------------------------------------------- */
/* Table of Contents
-----------------------------------------------------------------

02. Layout Components -------------------------------------------
  # Forms Reset & Styles
  # Header
  # Header Notifications
  # User Menu
  # Navigation
  # Mega Menu

*/

body h1,
h2,
h3,
p,
span {
    margin: 0;
    padding: 0;
}

.login_page {
    background-color: #f9fafc;
}

.login-form {
    max-width: 400px;
    min-width: 400px;
    margin: 0 auto;
    padding: 25px 40px;
    box-shadow: rgb(0 0 0 / 10%) 0 0 10px;
    min-height: 400px;
}

.login-form h1 {
    text-align: center;
    color: #5e6c84;
    font-size: 16px;
    letter-spacing: -0.01em;
    line-height: 28px;
    margin-top: 10px;
    margin-bottom: 60px;
}
.login-form .button {
    background: #fff;
    color: rgba(0, 0, 0, 0.54);
    box-shadow: rgb(0 0 0 / 20%) 1px 1px 5px 0;
    border-color: transparent;
    text-align: center;
    border-radius: 3px;
    width: 99%;
    height: 39px;
    padding-top: 0;
    margin-bottom: 12px;

    /* center verically */
    top: 50%;
    right: 1%;
    position: absolute;
    transform: translateY(-50%);
    transform: translateX(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.login-form .button .lable {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    font-family: inherit;
    font-weight: bold;
    color: #505f79;
    padding: 3px;
    height: 32px;
    line-height: 32px;
}

.page-header {
    margin: 0;
    padding: 0;
}

.page-header .profile img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
	float: right;
}

.page-logo {
    margin-bottom: 40px;
}

.page-logo h1 {
    font-size: 24px;
}

.navigation {
    padding: 30px;
}

.page-nav {
	padding: 0
}

.title-breadcrums {
	margin-top: 30px;
	margin-bottom: 30px;
}

.page-nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.page-nav li {
    float: left;
    margin-right: 33px;
}

.dashboard-wrapper {
	min-height: 528px;
	min-width: 100px;
    box-shadow: rgb(0 0 0 / 10%) 0 0 10px;
    background-color: #fff;
    margin-bottom: 40px;
    padding: 20px;
}